@charset "UTF-8";
.organizer {
	margin-bottom: 5px !important;
}
.sponsors-block .field--name-field-add-logo > div {
    width: 16.66667%;
    padding: 0 2em;
}
.sponsors-block.block.block-block-content.block-block-content51a3a372-9037-4d66-a67e-bfa5839bed24 {
    padding: 0;
    margin-top: -2em;
    font-size: 24px;
}
.social-sharing-buttons:before {
    content: 'SHARE';
    font0s: 24px;
    font-size: 24px;
    font-weight: bold;
    padding-right: 10px;
}